.sc-popover .contents-wrapper {
  position: absolute !important;
}

.fa-duotone {
  --fa-primary-color: #4CAED8;
  --fa-secondary-color: #4CAED8;
}

.fa-duotone.primary {
  --fa-primary-color: #4CAED8;
  --fa-secondary-color: #4CAED8;
}

.fa-duotone.secondary {
  color: var(--fa-secondary-color);
}

.fa-duotone.success {
  --fa-primary-color: #21873a;
  --fa-secondary-color: #21873a;
}

.fa-duotone.danger {
  --fa-primary-color: #d33c3c;
  --fa-secondary-color: #d33c3c;
}

.datepicker {
  width: 100% !important;
}

.datepicker .trigger {
  float: right;
}

.datepicker .sc-popover .contents-wrapper.is-fullscreen.visible {
  overflow: visible !important;
}
